// Temporary home page
import Header from "../components/Header";
import Footer from "../components/Footer";

export default function Home() {
    return (
        <div>
            <Header />
            <main className="home">
                <h1>Temporary Home Page</h1>
            </main>
            <Footer />
        </div>
    )
}